{
  "path": "alloys/aerospace_aluminum",
  "recipe": {
    "inputs": {
      "aluminum_ingot": 2,
      "magnesium_ingot": 1
    },
    "output": {
      "aerospace_aluminum": 1
    },
    "alloy_time_seconds": 25
  },
  "craft": {
    "type": "alloys",
    "subCategory": "misc",
    "id": "alloys:misc:alloys_aerospace_aluminum"
  }
}